{
    "usingComponents": {
        "activityList": "/components/activityList/index",
        "authority": "/components/authority/index",
        "navigationBar": "/components/navigationBar/index"
    },
    "navigationStyle": "custom",
    "enablePullDownRefresh": false
}